Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1690325 - pango_fc_font_key_get_variations(key) causing crash when key is null [rhel-7.6.z]
Summary: pango_fc_font_key_get_variations(key) causing crash when key is null [rhel-7....
Keywords:
Status: VERIFIED
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: pango
Version: 7.6
Hardware: Unspecified
OS: Unspecified
high
urgent
Target Milestone: rc
: ---
Assignee: Peng Wu
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: 1667239
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-19 09:52 UTC by RAD team bot copy to z-stream
Modified: 2019-03-29 08:58 UTC (History)
9 users (show)

Fixed In Version: pango-1.42.4-2.el7_6
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1667239
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Debian BTS 898960 None None None 2019-03-19 09:52:24 UTC
Gentoo 671136 None None None 2019-03-19 09:52:24 UTC
Red Hat Bugzilla 1657542 None CLOSED crash in pango_fc_font_key_get_variations for some (eclipse based?) apps 2019-04-12 13:11:00 UTC

Description RAD team bot copy to z-stream 2019-03-19 09:52:23 UTC
This bug has been copied from bug #1667239 and has been proposed to be backported to 7.6 z-stream (EUS).


Note You need to log in before you can comment on or make changes to this bug.